[ExtensionDirs]
Extension0=I:\FirefoxPortable\profile\extensions\filtersetg@updater
Extension1=I:\FirefoxPortable\profile\extensions\{d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d}
Extension2=I:\FirefoxPortable\profile\extensions\{E2C5E80C-79B5-485a-A493-3E87E28823A5}
Extension3=I:\FirefoxPortable\profile\extensions\{9D23D0AA-D8F5-11DA-B3FC-0928ABF316DD}
Extension4=I:\FirefoxPortable\profile\extensions\fr@dictionaries.addons.mozilla.org
Extension5=I:\FirefoxPortable\profile\extensions\{b9db16a4-6edc-47ec-a1f4-b86292ed211d}
Extension6=I:\FirefoxPortable\profile\extensions\{c36177c0-224a-11da-8cd6-0800200c9a66}
Extension7=I:\FirefoxPortable\profile\extensions\{a7c6cf7f-112c-4500-a7ea-39801a327e5f}
Extension8=I:\FirefoxPortable\profile\extensions\{aff87fa2-a58e-4edd-b852-0a20203c1e17}
Extension9=I:\FirefoxPortable\profile\extensions\itsalltext@docwhat.gerf.org
Extension10=I:\FirefoxPortable\profile\extensions\{37E4D8EA-8BDA-4831-8EA1-89053939A250}
[ThemeDirs]
Extension0=I:\FirefoxPortable\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
